corrected banponce bdep places notes banponce corp said privately placed senior notes due lincoln national investment management new york life insurance dillon read inc said proceeds will used increase working capital general corporate purposes possible future acquisitions corrects dollar figure notes placed item appearing